{
    "name": "PatataPack",
    "landing_text": "Ongi etorri!",
    "version": 1,
    "book_texture": "patchouli:textures/gui/book_red.png",
    "model": "patchouli:book_red",
    "show_progress": "false"
}